body * {
    font-family: 'Gotham Pro';
}

.bg_white {
    display: none;
    height: 72px;
}

.bg_blue {
    background: #133E79;
    height: 72px;
}

.logo {
    padding-left: 133px;
    padding-top: 4px;
}

div.img {
    margin-top: 46px;
    display: none;
}

div.img img {
    width: 35px;
    height: 35px;
    margin-right: 7px;
}

.main_text div.img {
    margin-top: 120px;
    margin-left: 133px;
    display: block;
}

.main_text img {
    width: 35px;
    height: 35px;
    margin-right: 7px;
}

.main_text p {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    margin-top: 246px;
    text-align: center;
}

.main_text p span {
    background: #b8c5d7;
    padding: 0px 5px;
}

.btn {
    background: #133E79;
    border-radius: 7px;
    width: 100%;
    max-width: 532px;
    color: #fff;
    font-size: 20px;
    border: none;
    line-height: 40px;
    margin-top: 73px;
}

.inner__field_border:first-child {
    display: flex;
    justify-content: space-between;
}

.inner__field_border label {
    display: inline-block;
}

.inner__field_border {
    padding: 0;
    margin-bottom: 50px;
}

.inner__field_border input:checked + span {
    color: #133E79;
    border-radius: 7px;
    border: 2px solid #133E79;
}

.inner__field_border input + span {
    position: relative;
    height: 53px;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    font-weight: 400;
    padding: 10px;
    line-height: 17.28px;
    width: 100%;
    background: #fff;
    color: #000;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    word-break: break-all;
}

#js-auth-container {
    max-width: 532px;
    margin: 0 auto;
}

#js-auth-container h2 {
    text-align: center;
    margin-top: 73px;
    margin-bottom: 43px;
}

.inner__field {
    padding: 2px 4px;
}

.inner__field input {
    height: 48px;
    border: none;
    margin-bottom: 13px;
    width: 100%;
    padding: 0 10px;
    padding-left: 21px;
    background: #F4F4F4;
    border-radius: 7px;
    color: #181818;
    font-size: 14px;
    max-width: 532px;
}

.inner__info {
    text-align: center;
    display: none;
    margin-top: 26px;
}

.modal-inner__info_active {
    display: block;
}

.inner__info p {
    font-size: 13px;
}

.inner__info a {
    color: #133E79;
    font-weight: bold;
}

button:not(:disabled) {
    cursor: pointer;
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .inner__field_border input + span {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .main_text {
        display: none;
    }

    .bg_blue {
        display: none;
    }

    .bg_white {
        display: block;
    }

    .logo {
        padding-left: 15px;
    }

    div.img {
        display: block;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .inner__field_border input + span {
        font-size: 16px;
    }
}

@media (max-width: 420px) {
    .inner__field_border input + span {
        font-size: 14px;
        padding: 10px 5px;
        height: 31px;
    }
}

@media (max-width: 280px) {
    .inner__field_border input + span {
        font-size: 12px;
        padding: 10px 2px;
    }
}

@media (min-width: 1680px) {
    .container {
        width: 1440px;
        max-width: 100%;
    }
}